.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.004883;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.792969;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.752441;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m9{transform:matrix(0.390312,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390312,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390312,0.000000,0.000000,0.390523,0,0);}
.ma{transform:matrix(0.390487,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390487,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390487,0.000000,0.000000,0.390523,0,0);}
.mb{transform:matrix(0.390502,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390502,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390502,0.000000,0.000000,0.390523,0,0);}
.mc{transform:matrix(0.390507,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390507,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390507,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390510,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390510,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390510,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.390527,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390527,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390527,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390548,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390548,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390548,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.390552,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390552,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390552,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390619,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390619,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390619,0.000000,0.000000,0.390523,0,0);}
.md{transform:matrix(0.390629,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390629,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390629,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.390694,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390694,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390694,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390727,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390727,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390727,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-0.088176px;}
.ls13{letter-spacing:-0.080160px;}
.ls11{letter-spacing:-0.076152px;}
.ls10{letter-spacing:-0.064128px;}
.ls15{letter-spacing:-0.060120px;}
.ls16{letter-spacing:-0.056112px;}
.lsf{letter-spacing:-0.052104px;}
.ls1d{letter-spacing:-0.032064px;}
.ls1b{letter-spacing:-0.028056px;}
.ls14{letter-spacing:-0.024048px;}
.lsa{letter-spacing:-0.020040px;}
.ls8{letter-spacing:-0.012024px;}
.ls7{letter-spacing:-0.008016px;}
.ls0{letter-spacing:-0.007200px;}
.lsd{letter-spacing:-0.004008px;}
.ls6{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.006384px;}
.ls2{letter-spacing:0.009576px;}
.ls4{letter-spacing:0.012024px;}
.ls19{letter-spacing:0.012768px;}
.lse{letter-spacing:0.016032px;}
.ls3{letter-spacing:0.021960px;}
.ls18{letter-spacing:0.022344px;}
.ls1c{letter-spacing:0.028056px;}
.ls9{letter-spacing:0.030744px;}
.ls17{letter-spacing:0.032064px;}
.ls1a{letter-spacing:0.035112px;}
.ls5{letter-spacing:0.039528px;}
.lsc{letter-spacing:0.040080px;}
.ls12{letter-spacing:0.056112px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1a{word-spacing:-0.160320px;}
.ws0{word-spacing:-0.079200px;}
.ws17{word-spacing:-0.022344px;}
.ws15{word-spacing:-0.009576px;}
.ws16{word-spacing:-0.006384px;}
.ws1{word-spacing:0.000000px;}
.ws2{word-spacing:0.003192px;}
.wsf{word-spacing:0.004008px;}
.ws5{word-spacing:0.008784px;}
.ws8{word-spacing:0.020040px;}
.ws14{word-spacing:0.028056px;}
.ws1b{word-spacing:0.032064px;}
.wsa{word-spacing:0.044088px;}
.ws3{word-spacing:0.048096px;}
.ws10{word-spacing:0.060120px;}
.ws9{word-spacing:0.064128px;}
.ws19{word-spacing:0.068136px;}
.ws4{word-spacing:0.072144px;}
.ws6{word-spacing:0.080160px;}
.ws12{word-spacing:0.084168px;}
.ws18{word-spacing:0.088176px;}
.ws1c{word-spacing:0.092184px;}
.wsb{word-spacing:0.112224px;}
.wsc{word-spacing:0.116232px;}
.ws13{word-spacing:0.120240px;}
.wsd{word-spacing:0.124248px;}
.wse{word-spacing:0.136272px;}
.ws11{word-spacing:0.140280px;}
.ws7{word-spacing:0.148296px;}
._6{margin-left:-484.855858px;}
._1{margin-left:-1.054104px;}
._3{width:1.090176px;}
._4{width:12.112176px;}
._2{width:31.919712px;}
._5{width:463.392781px;}
._7{width:743.908737px;}
._0{width:1226.928192px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(133,140,147);}
.fc0{color:rgb(0,0,0);}
.fs9{font-size:29.314000px;}
.fsb{font-size:29.510000px;}
.fsa{font-size:29.622000px;}
.fsc{font-size:29.687200px;}
.fs1{font-size:31.920000px;}
.fs7{font-size:35.192000px;}
.fs5{font-size:37.281200px;}
.fs4{font-size:37.489600px;}
.fs6{font-size:37.754000px;}
.fs3{font-size:40.080000px;}
.fs2{font-size:43.920000px;}
.fs8{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.y37{bottom:59.046550px;}
.y36{bottom:73.480341px;}
.y35{bottom:87.820641px;}
.y34{bottom:102.160941px;}
.y33{bottom:116.594510px;}
.y31{bottom:129.653595px;}
.y30{bottom:153.804670px;}
.y2f{bottom:184.265332px;}
.y2e{bottom:214.725995px;}
.y41{bottom:234.407451px;}
.y2d{bottom:245.186657px;}
.y2c{bottom:275.647320px;}
.y2b{bottom:296.641558px;}
.y2a{bottom:327.102220px;}
.y29{bottom:352.876627px;}
.y1b{bottom:354.594771px;}
.y40{bottom:356.581439px;}
.y27{bottom:357.314685px;}
.y28{bottom:418.804873px;}
.y3f{bottom:424.068322px;}
.y1a{bottom:469.752157px;}
.y19{bottom:490.934221px;}
.y18{bottom:516.708627px;}
.y0{bottom:517.052288px;}
.y8{bottom:521.465196px;}
.yb{bottom:524.160273px;}
.y7{bottom:535.901890px;}
.ya{bottom:538.595560px;}
.y9{bottom:553.032410px;}
.y15{bottom:553.032643px;}
.y13{bottom:607.366639px;}
.y26{bottom:619.994980px;}
.y3e{bottom:632.647331px;}
.yd{bottom:634.160569px;}
.yc{bottom:648.597263px;}
.y25{bottom:650.455642px;}
.y3d{bottom:653.735482px;}
.y3c{bottom:674.917545px;}
.y10{bottom:679.416391px;}
.y24{bottom:680.916305px;}
.yf{bottom:693.853084px;}
.y3b{bottom:700.598039px;}
.ye{bottom:708.289153px;}
.y23{bottom:711.376967px;}
.y12{bottom:739.944156px;}
.y22{bottom:741.743717px;}
.y11{bottom:754.380069px;}
.y21{bottom:762.831868px;}
.y20{bottom:788.606275px;}
.y1f{bottom:793.959966px;}
.y14{bottom:798.408200px;}
.y3a{bottom:824.041695px;}
.y1e{bottom:874.465541px;}
.y39{bottom:897.497486px;}
.y17{bottom:966.444612px;}
.y16{bottom:980.800546px;}
.y6{bottom:1010.267215px;}
.y5{bottom:1030.324470px;}
.y4{bottom:1069.782745px;}
.y1d{bottom:1079.155294px;}
.y3{bottom:1089.933725px;}
.y1c{bottom:1099.306275px;}
.y38{bottom:1108.303922px;}
.y2{bottom:1134.734510px;}
.y1{bottom:1154.604314px;}
.y32{bottom:1163.695686px;}
.hd{height:21.584723px;}
.hf{height:21.729043px;}
.he{height:21.811512px;}
.h10{height:21.859520px;}
.h3{height:23.269805px;}
.ha{height:25.912859px;}
.h7{height:27.451196px;}
.h6{height:27.604647px;}
.h9{height:27.799332px;}
.h5{height:29.003203px;}
.h4{height:31.974961px;}
.hc{height:31.992188px;}
.h2{height:52.417969px;}
.h1{height:630.303922px;}
.h8{height:709.970588px;}
.hb{height:963.810458px;}
.h0{height:1237.176471px;}
.w2{width:313.199346px;}
.w1{width:679.509804px;}
.w0{width:956.000000px;}
.x0{left:138.245098px;}
.x1{left:140.588235px;}
.xf{left:168.707860px;}
.x6{left:197.851073px;}
.x5{left:209.112035px;}
.x4{left:242.852118px;}
.x3{left:308.616951px;}
.x1a{left:310.033612px;}
.xb{left:321.009804px;}
.xc{left:324.755856px;}
.x15{left:335.631112px;}
.x7{left:365.173567px;}
.x16{left:368.528787px;}
.x10{left:378.876078px;}
.x17{left:384.837388px;}
.x14{left:406.487451px;}
.x9{left:421.173767px;}
.xd{left:449.406275px;}
.x1b{left:456.607625px;}
.x13{left:478.000000px;}
.x8{left:499.020335px;}
.x11{left:518.305476px;}
.x18{left:569.102114px;}
.x2{left:621.926581px;}
.xe{left:631.803529px;}
.x12{left:634.990196px;}
.x1c{left:646.705882px;}
.x19{left:664.607451px;}
.xa{left:759.926275px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.075263pt;}
.ls13{letter-spacing:-0.068421pt;}
.ls11{letter-spacing:-0.065000pt;}
.ls10{letter-spacing:-0.054737pt;}
.ls15{letter-spacing:-0.051316pt;}
.ls16{letter-spacing:-0.047895pt;}
.lsf{letter-spacing:-0.044474pt;}
.ls1d{letter-spacing:-0.027368pt;}
.ls1b{letter-spacing:-0.023947pt;}
.ls14{letter-spacing:-0.020526pt;}
.lsa{letter-spacing:-0.017105pt;}
.ls8{letter-spacing:-0.010263pt;}
.ls7{letter-spacing:-0.006842pt;}
.ls0{letter-spacing:-0.006146pt;}
.lsd{letter-spacing:-0.003421pt;}
.ls6{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.005449pt;}
.ls2{letter-spacing:0.008174pt;}
.ls4{letter-spacing:0.010263pt;}
.ls19{letter-spacing:0.010898pt;}
.lse{letter-spacing:0.013684pt;}
.ls3{letter-spacing:0.018744pt;}
.ls18{letter-spacing:0.019072pt;}
.ls1c{letter-spacing:0.023947pt;}
.ls9{letter-spacing:0.026242pt;}
.ls17{letter-spacing:0.027368pt;}
.ls1a{letter-spacing:0.029970pt;}
.ls5{letter-spacing:0.033739pt;}
.lsc{letter-spacing:0.034211pt;}
.ls12{letter-spacing:0.047895pt;}
.ws1a{word-spacing:-0.136842pt;}
.ws0{word-spacing:-0.067602pt;}
.ws17{word-spacing:-0.019072pt;}
.ws15{word-spacing:-0.008174pt;}
.ws16{word-spacing:-0.005449pt;}
.ws1{word-spacing:0.000000pt;}
.ws2{word-spacing:0.002725pt;}
.wsf{word-spacing:0.003421pt;}
.ws5{word-spacing:0.007498pt;}
.ws8{word-spacing:0.017105pt;}
.ws14{word-spacing:0.023947pt;}
.ws1b{word-spacing:0.027368pt;}
.wsa{word-spacing:0.037632pt;}
.ws3{word-spacing:0.041053pt;}
.ws10{word-spacing:0.051316pt;}
.ws9{word-spacing:0.054737pt;}
.ws19{word-spacing:0.058158pt;}
.ws4{word-spacing:0.061579pt;}
.ws6{word-spacing:0.068421pt;}
.ws12{word-spacing:0.071842pt;}
.ws18{word-spacing:0.075263pt;}
.ws1c{word-spacing:0.078684pt;}
.wsb{word-spacing:0.095790pt;}
.wsc{word-spacing:0.099211pt;}
.ws13{word-spacing:0.102632pt;}
.wsd{word-spacing:0.106053pt;}
.wse{word-spacing:0.116316pt;}
.ws11{word-spacing:0.119737pt;}
.ws7{word-spacing:0.126579pt;}
._6{margin-left:-413.851862pt;}
._1{margin-left:-0.899737pt;}
._3{width:0.930527pt;}
._4{width:10.338426pt;}
._2{width:27.245277pt;}
._5{width:395.531913pt;}
._7{width:634.968127pt;}
._0{width:1047.252515pt;}
.fs9{font-size:25.021155pt;}
.fsb{font-size:25.188452pt;}
.fsa{font-size:25.284050pt;}
.fsc{font-size:25.339702pt;}
.fs1{font-size:27.245523pt;}
.fs7{font-size:30.038360pt;}
.fs5{font-size:31.821610pt;}
.fs4{font-size:31.999491pt;}
.fs6{font-size:32.225172pt;}
.fs3{font-size:34.210544pt;}
.fs2{font-size:37.488201pt;}
.fs8{font-size:40.970711pt;}
.fs0{font-size:61.456067pt;}
.y37{bottom:50.399565pt;}
.y36{bottom:62.719621pt;}
.y35{bottom:74.959877pt;}
.y34{bottom:87.200133pt;}
.y33{bottom:99.520000pt;}
.y31{bottom:110.666667pt;}
.y30{bottom:131.280973pt;}
.y2f{bottom:157.280869pt;}
.y2e{bottom:183.280765pt;}
.y41{bottom:200.080000pt;}
.y2d{bottom:209.280661pt;}
.y2c{bottom:235.280557pt;}
.y2b{bottom:253.200325pt;}
.y2a{bottom:279.200221pt;}
.y29{bottom:301.200133pt;}
.y1b{bottom:302.666667pt;}
.y40{bottom:304.362400pt;}
.y27{bottom:304.988267pt;}
.y28{bottom:357.473615pt;}
.y3f{bottom:361.966267pt;}
.y1a{bottom:400.960000pt;}
.y19{bottom:419.040088pt;}
.y18{bottom:441.040000pt;}
.y0{bottom:441.333333pt;}
.y8{bottom:445.100000pt;}
.yb{bottom:447.400400pt;}
.y7{bottom:457.422533pt;}
.ya{bottom:459.721733pt;}
.y9{bottom:472.044400pt;}
.y15{bottom:472.044599pt;}
.y13{bottom:518.421733pt;}
.y26{bottom:529.200736pt;}
.y3e{bottom:540.000232pt;}
.yd{bottom:541.291867pt;}
.yc{bottom:553.614400pt;}
.y25{bottom:555.200632pt;}
.y3d{bottom:558.000160pt;}
.y3c{bottom:576.080248pt;}
.y10{bottom:579.920267pt;}
.y24{bottom:581.200528pt;}
.yf{bottom:592.242800pt;}
.y3b{bottom:598.000000pt;}
.ye{bottom:604.564800pt;}
.y23{bottom:607.200424pt;}
.y12{bottom:631.584133pt;}
.y22{bottom:633.120160pt;}
.y11{bottom:643.906000pt;}
.y21{bottom:651.120088pt;}
.y20{bottom:673.120000pt;}
.y1f{bottom:677.689678pt;}
.y14{bottom:681.486497pt;}
.y3a{bottom:703.366133pt;}
.y1e{bottom:746.405733pt;}
.y39{bottom:766.064800pt;}
.y17{bottom:824.915067pt;}
.y16{bottom:837.168667pt;}
.y6{bottom:862.320133pt;}
.y5{bottom:879.440133pt;}
.y4{bottom:913.120000pt;}
.y1d{bottom:921.120000pt;}
.y3{bottom:930.320000pt;}
.y1c{bottom:938.320000pt;}
.y38{bottom:946.000000pt;}
.y2{bottom:968.560000pt;}
.y1{bottom:985.520000pt;}
.y32{bottom:993.280000pt;}
.hd{height:18.423780pt;}
.hf{height:18.546966pt;}
.he{height:18.617357pt;}
.h10{height:18.658335pt;}
.h3{height:19.862093pt;}
.ha{height:22.118089pt;}
.h7{height:23.431146pt;}
.h6{height:23.562125pt;}
.h9{height:23.728300pt;}
.h5{height:24.755872pt;}
.h4{height:27.292435pt;}
.hc{height:27.307139pt;}
.h2{height:44.741697pt;}
.h1{height:538.000000pt;}
.h8{height:606.000000pt;}
.hb{height:822.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:267.333333pt;}
.w1{width:580.000000pt;}
.w0{width:816.000000pt;}
.x0{left:118.000000pt;}
.x1{left:120.000000pt;}
.xf{left:144.001688pt;}
.x6{left:168.877067pt;}
.x5{left:178.488933pt;}
.x4{left:207.288000pt;}
.x3{left:263.422000pt;}
.x1a{left:264.631200pt;}
.xb{left:274.000000pt;}
.xc{left:277.197467pt;}
.x15{left:286.480112pt;}
.x7{left:311.696267pt;}
.x16{left:314.560136pt;}
.x10{left:323.392133pt;}
.x17{left:328.480448pt;}
.x14{left:346.960000pt;}
.x9{left:359.495600pt;}
.xd{left:383.593641pt;}
.x1b{left:389.740400pt;}
.x13{left:408.000000pt;}
.x8{left:425.942043pt;}
.x11{left:442.403001pt;}
.x18{left:485.760800pt;}
.x2{left:530.849467pt;}
.xe{left:539.280000pt;}
.x12{left:542.000000pt;}
.x1c{left:552.000000pt;}
.x19{left:567.280000pt;}
.xa{left:648.640000pt;}
}
